/* menu */
nav,
ul,
li,
a { margin: 0; padding: 0; font-family: "LeagueGothic"; font-size: 18px; }
.container { width: 100%; max-width: 900px; margin: 0px auto; float: left; font-family: "LeagueGothic"; }
.toggleMenu { display: none; background: #666; padding: 10px 15px; color: #fff; }
.header-menu-1 { float: left; width: 59%; }
.header-menu-2 { float: left; width: 36%; }
.nav,
.nav1 { list-style: none; *zoom: 1;
margin-top: 10px; /* width:96%;*/ width: 85%; margin: 0px auto 0px 45px; }
.nav1 { width: 100%; margin: 0px auto 0px 0px; }
.nav:before,
.nav:after,
.nav1:before,
.nav1:after { content: " "; display: table; }
.nav:after,
.nav1:after { clear: both; }
.nav ul { list-style: none; width: 9em; }
.nav a,
.nav1 a { padding: 40px 14px; text-decoration: none; }
.nav li,
.nav1 li { position: relative; color: #FFF; }
.nav li:hover,
.nav1 li:hover { color: #80a10e; }
.nav > li,
.nav1 > li { float: left; }
.nav > li > .parent { }
.nav > li > a,
.nav1 > li > a { display: block; color: #FFF; font-size: 28px; font-family: "LeagueGothic"; text-decoration: none; /*font-weight:bold;*/ }
.nav > li > a:hover,
.nav1 > li > a:hover { color: #f3b87d; }
.nav li ul { position: absolute; left: -9999px; padding-top: 10px; padding-left: 15px; padding-right: 0px; }
.nav li li ul { position: absolute; left: -9999px; padding-top: 0px; padding-left: 0px; padding-right: 0px; margin-left: 31px; }
.nav > li.hover > ul { left: 0; }
.nav li li.hover ul { left: 130%; top: 0; }
.nav li li a { display: block; position: relative; z-index: 100; background-image: url(../images/drop-down-bg.png); background-repeat: repeat-x; width: 152px; color: #FFF; margin-bottom: 1px; font-family: "LeagueGothic"; text-decoration: none; text-align: center; }
.nav li li li a { z-index: 200; background-image: url(../images/drop-down-bg.png); background-repeat: repeat-x; width: 152px; margin-bottom: 1px; text-align: center; text-decoration: none; color: #FFF; font-family: "LeagueGothic"; text-decoration: none; text-align: center; }
 @media screen and (max-width: 420px) {
.active { display: block; }
.nav > li { float: none; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul,
.nav li li.hover ul { position: static; }
}
.black { width: 190px; height: 189px; float: left; clear: none; margin: 0px -50px 20px 0px !important; background-repeat: no-repeat; padding-top: 0px; padding: 0px !important; }
/* menu close */


.wallpaper { width: 92%; overflow: hidden; margin: 0px auto 0px auto; float: none; clear: none; background-color: #000000; background-image: url(../images/logo-3.jpg); background-repeat: no-repeat; background-position: center top 0px; }
.menu { width: 100%; overflow: hidden; margin: 10px 0px 0px 0px; float: left; clear: none; }
.menu ul { white-space: nowrap; }
.menu li { list-style-type: none; margin: 0px 42px 0px 0px; float: left; clear: none; text-align: center; text-decoration: none; color: #FFF; font-size: 28px; font-family: "LeagueGothic"; padding-top: 90px; }
.menu li a { text-decoration: none; color: #FFF; }
.menu li a:hover { text-decoration: none; color: #F60; }
.logo-1 { background-image: url(../images/logo.jpg); width: 221px; height: 189px; float: left; clear: none; margin: 0px 0px 20px 0px !important; background-repeat: no-repeat; padding-top: 0px; padding: 0px !important; }
.main { background-color: #FFF; width: 96.6%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; padding-bottom: 12px; }
.video { width: 100%; overflow: hidden; float: left; clear: none; /*margin:0px 0px 0px 3px;*/ margin: 0px 0px 0px 0px; }
.iframe { width: 94.8%; overflow: hidden; float: left; clear: none; /*margin:10px 0px 10px 10px;*/ margin: 5px 5px 5px 5px; border: 10px solid #000; }
iframe { /*width:530px;*/ width: 100%; overflow: hidden; float: left; clear: none; /*margin:10px 0px 10px 10px;
	border:10px solid #000;*/ margin: 0 0 0 0; }
.right { width: 98.4%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 5px; }
h1 { margin: 18px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 44px; font-family: "LeagueGothic"; width: 85%; word-spacing: 0px; font-weight: normal; }
.right h1 { margin: 5px 0 0 0; float:none; text-align:center; width:auto; }
.main span { margin: 0px 0px 0px 0px; float: none; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 44px; font-family: "LeagueGothic"; width: auto; font-weight: normal; }
p { margin: 10px 0px 0px 0px; float: none; clear: none; text-align: justify; text-decoration: none; color: #333; font-size: 12px; font-family: "Helvetica Neue"; width: auto; line-height: 16px; }
.right p { width: 100%; }
.click { margin: 0px 0px 0px 0px; float: right; clear: none; text-align: right; text-decoration: none; color: #c24320; font-size: 12px; font-family: "Helvetica Neue"; background-image: url(../images/right-arrow.jpg); background-repeat: no-repeat; background-position: right top 4px; padding-right: 12px; }
.click a { text-decoration: none; color: #c24320; }
.click a:hover { text-decoration: none; color: #333333; }
.img-left { width: 98%; overflow: hidden; float: left; clear: none; margin: 10px 0px 0px 6px; }
/* img css */
.container-1 { width: 100%; overflow: hidden; float: left; clear: none; margin: 10px 0px 0px 0px; }
#img_container { overflow: hidden; width: 547px; margin: 0px auto 0px auto; }
#img_box { position: relative; width: 3000px; margin: 0; }
#img_box img { float: left; width: 547px; height: 326px; }
#imgthumb_box { text-align: center; margin: 0px auto 0px auto; }
#imgthumb_box a { margin-right: 3px; }
#imgthumb_box a img { /* border: 6px solid #e3e3e3;*/ position: relative; top: 10px; width: 129px; }
#imgthumb_box a img:hover { /*border-color: #666;*/ }
/* img css close */

	
.img-right { width: 99%; overflow: hidden; float: left; clear: none; margin: 12px 0px 0px 15px; }
.box-1 { width: 95%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; border-top: 1px solid #808080; }
.box-2 { width: 92%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; border-bottom: 1px solid #808080; border-top: 1px solid #808080; padding-bottom: 6px; }
.food-img { width: 57px; height: 56px; overflow: hidden; float: left; clear: none; margin: 25px 0px 0px 10px; }
h2 { margin: 18px 0px 0px 12px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 32px; font-family: "LeagueGothic"; width: 62%; line-height: 31px; }
.text { margin: 0px 0px 10px 16px; float: left; clear: none; text-align: justify; text-decoration: none; color: #784d20; font-size: 12px; font-family: "Helvetica Neue"; width: 65%; line-height: 16px; }
.copyright { margin: 12px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #FFFFFF; font-size: 13px; font-family: 'Open Sans', sans-serif; width: 70%; height: auto; }
.icon { margin: 12px 0px 10px 0px; float: right; clear: none; width: 20%; height: 30px; }
.icon a { margin: 0px 0px 0px 6px; float: left; clear: none; width: 23px; height: 25px; }
#home-link { position: absolute; width: 15%; height: 10%; top: 0%; left: 43%; }
.main1 { padding: 10px 10px 10px 10px; width: 96.6%; }
.content-area { padding: 10px 10px 10px 10px; width: 96.6%; }
.banner_img { margin-bottom: 20px; }
.banner_img img { width: 100%; height: auto; }
.main-left { float: left; width: 33%; }
.main-right { float: left; width: 65%; margin-left: 10px; }
.our-food-text { font-size: 11px; }
.food-top { float: left; margin: 0 10px 0 0; width: 12%; }
.food-top img { width: 100%; height: auto; }
.heading-text { float: left; margin-bottom: 15px; width: 40%; }
.heading-text h1 { font-size: 65px; }
.heading-text h2 { margin: 7px 0px 0px 0px; }
.contact-top { float: left; width: 9%; }
.contact-top img { width: 100%; height: auto; }
.contact-heading-text { float: left; width: 45%; margin-bottom: 15px; }
.contact-heading-text h2 { margin-top: 12px; }
.middle-area { float: left; width: 100%; margin: 0 0 0 0; }
.right-sidebar { float: left; width: 100%; margin: 0 0 0 0; }
.googlemap_iframe iframe { float: none; }
.quote { margin: 25px 0 0 15px; }
.quote img { width: 165px; height: auto; }
#our-food-page-images { margin: 20px 0 15px 0; }
#our-food-page-images img { width: 16%; margin-left: 15px; }
span.welcome_txt { width: auto; float: none; display: inline-block; }
div.cf_info > span { font-size: 20px; font-weight: normal !important; width: 100%; line-height: 1px; }
.cform label span { font-size: 24px; }
span.reqtxt,
span.emailreqtxt { font-size: 19px !important; }
.contact_area .wpcf7-form-control:not(.wpcf7-submit) { width: 100%; display: inline-block; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.copyright span { display:block; margin-bottom:10px; }
